<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/datatools/sqltools/internal/sqlscrapbook/actions/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sqlscrapbook/org/eclipse/datatools/sqltools/internal/sqlscrapbook/actions/messages.properties?key=EditorManager_saveChangesQuestion">
        <source>''{0}'' has been modified. Save changes?</source>
        <target>''{0}'' は変更されています。 変更を保管しますか?</target>
        <alt-trans tool-id="xliff">
          <source>''{0}'' has been modified. Save changes?</source>
          <target>''{0}'' は変更されています。 変更を保管しますか?</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>''{0}'' has been modified. Save changes?</source>
          <target>''{0}'' は変更されています。 変更を保管しますか?</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sqlscrapbook/org/eclipse/datatools/sqltools/internal/sqlscrapbook/actions/messages.properties?key=Save">
        <source>Save</source>
        <target>保管</target>
        <alt-trans tool-id="xliff">
          <source>Save</source>
          <target>保管</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Save</source>
          <target>保管</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sqlscrapbook/org/eclipse/datatools/sqltools/internal/sqlscrapbook/actions/messages.properties?key=Save_Resource">
        <source>Save Resource</source>
        <target>リソースの保管</target>
        <alt-trans tool-id="xliff">
          <source>Save Resource</source>
          <target>リソースの保管</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Save Resource</source>
          <target>リソースの保管</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sqlscrapbook/org/eclipse/datatools/sqltools/internal/sqlscrapbook/actions/messages.properties?key=common_error">
        <source>Error</source>
        <target>エラー</target>
        <alt-trans tool-id="xliff">
          <source>Error</source>
          <target>エラー</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Error</source>
          <target>エラー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sqlscrapbook/org/eclipse/datatools/sqltools/internal/sqlscrapbook/actions/messages.properties?key=EditorManager_operationFailed">
        <source>EditorManager.operationFailed = {0} Failed</source>
        <target state="x-reviewed">EditorManager.operationFailed = {0} が失敗しました</target>
        <note from="k.ymoto@nifty.com">2008.08.11</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.13</note>
        <alt-trans tool-id="xliff">
          <source>EditorManager.operationFailed = {0} Failed</source>
          <target>EditorManager.operationFailed = {0} が失敗しました</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>EditorManager.operationFailed = {0} Failed</source>
          <target>EditorManager.operationFailed = {0} が失敗しました</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/datatools/sqltools/internal/sqlscrapbook/connection/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sqlscrapbook/org/eclipse/datatools/sqltools/internal/sqlscrapbook/connection/messages.properties?key=SelectProfileDialog_title">
        <source>Select Profile for the Editor</source>
        <target>エディターのプロファイルの選択</target>
        <alt-trans tool-id="xliff">
          <source>Select Profile for the Editor</source>
          <target>エディターのプロファイルの選択</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Select Profile for the Editor</source>
          <target>エディターのプロファイルの選択</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sqlscrapbook/org/eclipse/datatools/sqltools/internal/sqlscrapbook/connection/messages.properties?key=SelectProfileDialog_create">
        <source>C&amp;reate...</source>
        <target>作成(&amp;R)...</target>
        <alt-trans tool-id="xliff">
          <source>C&amp;reate...</source>
          <target>作成(&amp;R)...</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>C&amp;reate...</source>
          <target>作成(&amp;R)...</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sqlscrapbook/org/eclipse/datatools/sqltools/internal/sqlscrapbook/connection/messages.properties?key=SelectProfileDialog_warning">
        <source>Warning!
  The full feature of the editor will not be available without connection.</source>
        <target>警告!
  接続がないと、エディターのフィーチャーのすべては使用可能になりません。</target>
        <alt-trans tool-id="xliff">
          <source>Warning!
  The full feature of the editor will not be available without connection.</source>
          <target>警告!
  接続がないと、エディターのフィーチャーのすべては使用可能になりません。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Warning!
  The full feature of the editor will not be available without connection.</source>
          <target>警告!
  接続がないと、エディターのフィーチャーのすべては使用可能になりません。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sqlscrapbook/org/eclipse/datatools/sqltools/internal/sqlscrapbook/connection/messages.properties?key=SelectProfileDialog_error_jdbc_title">
        <source>Connection Error</source>
        <target>接続エラー</target>
        <alt-trans tool-id="xliff">
          <source>Connection Error</source>
          <target>接続エラー</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Connection Error</source>
          <target>接続エラー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sqlscrapbook/org/eclipse/datatools/sqltools/internal/sqlscrapbook/connection/messages.properties?key=SelectProfileDialog_profile_name">
        <source>Connection profile &amp;name:</source>
        <target>接続プロファイル名(&amp;N):</target>
        <alt-trans tool-id="xliff">
          <source>Connection profile &amp;name:</source>
          <target>接続プロファイル名(&amp;N):</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Connection profile &amp;name:</source>
          <target>接続プロファイル名(&amp;N):</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sqlscrapbook/org/eclipse/datatools/sqltools/internal/sqlscrapbook/connection/messages.properties?key=SelectProfileDialog_profile_type">
        <source>Database server &amp;type:</source>
        <target>データベース・サーバー・タイプ(&amp;T):</target>
        <alt-trans tool-id="xliff">
          <source>Database server &amp;type:</source>
          <target>データベース・サーバー・タイプ(&amp;T):</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Database server &amp;type:</source>
          <target>データベース・サーバー・タイプ(&amp;T):</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sqlscrapbook/org/eclipse/datatools/sqltools/internal/sqlscrapbook/connection/messages.properties?key=SelectProfileDialog_donot_connect">
        <source>&amp;Do not connect now</source>
        <target>今は接続しない(&amp;D)</target>
        <alt-trans tool-id="xliff">
          <source>&amp;Do not connect now</source>
          <target>今は接続しない(&amp;D)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Do not connect now</source>
          <target>今は接続しない(&amp;D)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sqlscrapbook/org/eclipse/datatools/sqltools/internal/sqlscrapbook/connection/messages.properties?key=SelectProfileDialog_error_jdbc_message">
        <source>Error occurred while trying to establish connection</source>
        <target>接続の確立を試行中にエラーが発生しました</target>
        <alt-trans tool-id="xliff">
          <source>Error occurred while trying to establish connection</source>
          <target>接続の確立を試行中にエラーが発生しました</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Error occurred while trying to establish connection</source>
          <target>接続の確立を試行中にエラーが発生しました</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sqlscrapbook/org/eclipse/datatools/sqltools/internal/sqlscrapbook/connection/messages.properties?key=SelectProfileGroup_error_init">
        <source>Error initializing SelectProfileGroup using: {0}</source>
        <target>{0} を使用した SelectProfileGroup の初期化中にエラーが発生しました</target>
        <alt-trans tool-id="xliff">
          <source>Error initializing SelectProfileGroup using: {0}</source>
          <target>{0} を使用した SelectProfileGroup の初期化中にエラーが発生しました</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Error initializing SelectProfileGroup using: {0}</source>
          <target>{0} を使用した SelectProfileGroup の初期化中にエラーが発生しました</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sqlscrapbook/org/eclipse/datatools/sqltools/internal/sqlscrapbook/connection/messages.properties?key=SelectProfileDialog_noprofile">
        <source>There is no connection profile associated with this resource. Select a connection profile type/name.</source>
        <target>このリソースに関連付けられた接続プロファイルがありません。 接続プロファイルのタイプ/名前を選択してください。</target>
        <alt-trans tool-id="xliff">
          <source>There is no connection profile associated with this resource. Select a connection profile type/name.</source>
          <target>このリソースに関連付けられた接続プロファイルがありません。 接続プロファイルのタイプ/名前を選択してください。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>There is no connection profile associated with this resource. Select a connection profile type/name.</source>
          <target>このリソースに関連付けられた接続プロファイルがありません。 接続プロファイルのタイプ/名前を選択してください。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sqlscrapbook/org/eclipse/datatools/sqltools/internal/sqlscrapbook/connection/messages.properties?key=SelectProfileDialog_wrongprofile">
        <source>The connection profile ("{0}") associated with this resource is not valid. Select a connection profile type/name.</source>
        <target>このリソースに関連付けられた接続プロファイル ("{0}") は有効ではありません。 接続プロファイルのタイプ/名前を選択してください。</target>
        <alt-trans tool-id="xliff">
          <source>The connection profile ("{0}") associated with this resource is not valid. Select a connection profile type/name.</source>
          <target>このリソースに関連付けられた接続プロファイル ("{0}") は有効ではありません。 接続プロファイルのタイプ/名前を選択してください。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>The connection profile ("{0}") associated with this resource is not valid. Select a connection profile type/name.</source>
          <target>このリソースに関連付けられた接続プロファイル ("{0}") は有効ではありません。 接続プロファイルのタイプ/名前を選択してください。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sqlscrapbook/org/eclipse/datatools/sqltools/internal/sqlscrapbook/connection/messages.properties?key=SelectProfileDialog_override_profile">
        <source>&amp;Persist the target connection information</source>
        <target state="x-reviewed">ターゲット接続情報の保持(&amp;P)</target>
        <note from="k.ymoto@nifty.com">2008.07.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.18</note>
        <alt-trans tool-id="xliff">
          <source>&amp;Persist the target connection information</source>
          <target>ターゲット接続情報の保持(&amp;P)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Persist the target connection information</source>
          <target>ターゲット接続情報の保持(&amp;P)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sqlscrapbook/org/eclipse/datatools/sqltools/internal/sqlscrapbook/connection/messages.properties?key=SelectProfileDialog_override_profile_tooltip">
        <source>Select this option to persist the target connection information with the files</source>
        <target state="x-reviewed">ターゲット接続情報をファイルに保持するにはこのオプションを選択します</target>
        <note from="k.ymoto@nifty.com">2008.07.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.18</note>
        <alt-trans tool-id="xliff">
          <source>Select this option to persist the target connection information with the files</source>
          <target>ターゲット接続情報をファイルに保持するにはこのオプションを選択します</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Select this option to persist the target connection information with the files</source>
          <target>ターゲット接続情報をファイルに保持するにはこのオプションを選択します</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sqlscrapbook/org/eclipse/datatools/sqltools/internal/sqlscrapbook/connection/messages.properties?key=ConnectionInfoGroup_database_name">
        <source>Data&amp;base name:</source>
        <target>データベース名(&amp;B):</target>
        <alt-trans tool-id="xliff">
          <source>Data&amp;base name:</source>
          <target>データベース名(&amp;B):</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Data&amp;base name:</source>
          <target>データベース名(&amp;B):</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sqlscrapbook/org/eclipse/datatools/sqltools/internal/sqlscrapbook/connection/messages.properties?key=ConnectionInfoGroup_profile">
        <source>Connection &amp;profile:</source>
        <target>接続プロファイル(&amp;P):</target>
        <alt-trans tool-id="xliff">
          <source>Connection &amp;profile:</source>
          <target>接続プロファイル(&amp;P):</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Connection &amp;profile:</source>
          <target>接続プロファイル(&amp;P):</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sqlscrapbook/org/eclipse/datatools/sqltools/internal/sqlscrapbook/connection/messages.properties?key=ConnectionInfoGroup_profile_group">
        <source>Connection &amp;profile</source>
        <target>接続プロファイル(&amp;P)</target>
        <alt-trans tool-id="xliff">
          <source>Connection &amp;profile</source>
          <target>接続プロファイル(&amp;P)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Connection &amp;profile</source>
          <target>接続プロファイル(&amp;P)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sqlscrapbook/org/eclipse/datatools/sqltools/internal/sqlscrapbook/connection/messages.properties?key=ConnectionInfoGroup_type">
        <source>&amp;Type:</source>
        <target>タイプ(&amp;T):</target>
        <alt-trans tool-id="xliff">
          <source>&amp;Type:</source>
          <target>タイプ(&amp;T):</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Type:</source>
          <target>タイプ(&amp;T):</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sqlscrapbook/org/eclipse/datatools/sqltools/internal/sqlscrapbook/connection/messages.properties?key=ConnectionInfoGroup_name">
        <source>&amp;Name:</source>
        <target>名前(&amp;N):</target>
        <alt-trans tool-id="xliff">
          <source>&amp;Name:</source>
          <target>名前(&amp;N):</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Name:</source>
          <target>名前(&amp;N):</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sqlscrapbook/org/eclipse/datatools/sqltools/internal/sqlscrapbook/connection/messages.properties?key=ConnectionInfoGroup_database">
        <source>Data&amp;base:</source>
        <target>データベース(&amp;B):</target>
        <alt-trans tool-id="xliff">
          <source>Data&amp;base:</source>
          <target>データベース(&amp;B):</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Data&amp;base:</source>
          <target>データベース(&amp;B):</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sqlscrapbook/org/eclipse/datatools/sqltools/internal/sqlscrapbook/connection/messages.properties?key=ConnectionInfoGroup_status">
        <source>Status:</source>
        <target>状況:</target>
        <alt-trans tool-id="xliff">
          <source>Status:</source>
          <target>状況:</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Status:</source>
          <target>状況:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sqlscrapbook/org/eclipse/datatools/sqltools/internal/sqlscrapbook/connection/messages.properties?key=ConnectionInfoGroup_status_connected">
        <source>Connected</source>
        <target>接続</target>
        <alt-trans tool-id="xliff">
          <source>Connected</source>
          <target>接続</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Connected</source>
          <target>接続</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sqlscrapbook/org/eclipse/datatools/sqltools/internal/sqlscrapbook/connection/messages.properties?key=ConnectionInfoGroup_status_disconnected">
        <source>Disconnected</source>
        <target>切断</target>
        <alt-trans tool-id="xliff">
          <source>Disconnected</source>
          <target>切断</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Disconnected</source>
          <target>切断</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sqlscrapbook/org/eclipse/datatools/sqltools/internal/sqlscrapbook/connection/messages.properties?key=FilesConnectionInfoDialog_column_name">
        <source>File name</source>
        <target>ファイル名</target>
        <alt-trans tool-id="xliff">
          <source>File name</source>
          <target>ファイル名</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>File name</source>
          <target>ファイル名</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sqlscrapbook/org/eclipse/datatools/sqltools/internal/sqlscrapbook/connection/messages.properties?key=FilesConnectionInfoDialog_column_type">
        <source>Database server type</source>
        <target>データベース・サーバー・タイプ</target>
        <alt-trans tool-id="xliff">
          <source>Database server type</source>
          <target>データベース・サーバー・タイプ</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Database server type</source>
          <target>データベース・サーバー・タイプ</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sqlscrapbook/org/eclipse/datatools/sqltools/internal/sqlscrapbook/connection/messages.properties?key=FilesConnectionInfoDialog_column_profile">
        <source>Profile</source>
        <target>プロファイル</target>
        <alt-trans tool-id="xliff">
          <source>Profile</source>
          <target>プロファイル</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Profile</source>
          <target>プロファイル</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sqlscrapbook/org/eclipse/datatools/sqltools/internal/sqlscrapbook/connection/messages.properties?key=FilesConnectionInfoDialog_column_database">
        <source>Database</source>
        <target>データベース</target>
        <alt-trans tool-id="xliff">
          <source>Database</source>
          <target>データベース</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Database</source>
          <target>データベース</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sqlscrapbook/org/eclipse/datatools/sqltools/internal/sqlscrapbook/connection/messages.properties?key=ConnectionInfoDialog_title_for_file">
        <source>Select Profile for the Files</source>
        <target state="x-reviewed">ファイルのプロファイルの選択</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.10</note>
        <note from="k.ymoto@nifty.com">2008.07.10</note>
        <alt-trans tool-id="xliff">
          <source>Select Profile for the Files</source>
          <target>ファイルのプロファイルの選択</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Select Profile for the Files</source>
          <target>ファイルのプロファイルの選択</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sqlscrapbook/org/eclipse/datatools/sqltools/internal/sqlscrapbook/connection/messages.properties?key=ConnectionInfoDialog_file_conn_info">
        <source>Select &amp;files:</source>
        <target>ファイルの選択(&amp;F):</target>
        <alt-trans tool-id="xliff">
          <source>Select &amp;files:</source>
          <target>ファイルの選択(&amp;F):</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Select &amp;files:</source>
          <target>ファイルの選択(&amp;F):</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sqlscrapbook/org/eclipse/datatools/sqltools/internal/sqlscrapbook/connection/messages.properties?key=SELECT_ALL_TITLE">
        <source>&amp;Select All</source>
        <target>すべて選択(&amp;S)</target>
        <alt-trans tool-id="xliff">
          <source>&amp;Select All</source>
          <target>すべて選択(&amp;S)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Select All</source>
          <target>すべて選択(&amp;S)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sqlscrapbook/org/eclipse/datatools/sqltools/internal/sqlscrapbook/connection/messages.properties?key=DESELECT_ALL_TITLE">
        <source>&amp;Deselect All</source>
        <target>選択をすべて解除(&amp;D)</target>
        <alt-trans tool-id="xliff">
          <source>&amp;Deselect All</source>
          <target>選択をすべて解除(&amp;D)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Deselect All</source>
          <target>選択をすべて解除(&amp;D)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sqlscrapbook/org/eclipse/datatools/sqltools/internal/sqlscrapbook/connection/messages.properties?key=UP_TITLE">
        <source>&amp;Up</source>
        <target>上へ(&amp;U)</target>
        <alt-trans tool-id="xliff">
          <source>&amp;Up</source>
          <target>上へ(&amp;U)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Up</source>
          <target>上へ(&amp;U)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sqlscrapbook/org/eclipse/datatools/sqltools/internal/sqlscrapbook/connection/messages.properties?key=DOWN_TITLE">
        <source>D&amp;own</source>
        <target>下へ(&amp;O)</target>
        <alt-trans tool-id="xliff">
          <source>D&amp;own</source>
          <target>下へ(&amp;O)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>D&amp;own</source>
          <target>下へ(&amp;O)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sqlscrapbook/org/eclipse/datatools/sqltools/internal/sqlscrapbook/connection/messages.properties?key=FileExecution_job_name">
        <source>SQL Files Execution</source>
        <target state="x-reviewed">SQL ファイル実行</target>
        <note from="k.ymoto@nifty.com">2008.07.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.18</note>
        <alt-trans tool-id="xliff">
          <source>SQL Files Execution</source>
          <target>SQL ファイル実行</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>SQL Files Execution</source>
          <target>SQL ファイル実行</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/datatools/sqltools/internal/sqlscrapbook/editor/ConstructedEditorMessages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sqlscrapbook/org/eclipse/datatools/sqltools/internal/sqlscrapbook/editor/ConstructedEditorMessages.properties?key=SetConnectionInfo.label">
        <source>Set Connec&amp;tion Info</source>
        <target>接続情報の設定(&amp;T)</target>
        <alt-trans tool-id="xliff">
          <source>Set Connec&amp;tion Info</source>
          <target>接続情報の設定(&amp;T)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Set Connec&amp;tion Info</source>
          <target>接続情報の設定(&amp;T)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sqlscrapbook/org/eclipse/datatools/sqltools/internal/sqlscrapbook/editor/ConstructedEditorMessages.properties?key=SetConnectionInfo.tooltip">
        <source>Set Connection Information</source>
        <target>接続情報の設定</target>
        <alt-trans tool-id="xliff">
          <source>Set Connection Information</source>
          <target>接続情報の設定</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Set Connection Information</source>
          <target>接続情報の設定</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sqlscrapbook/org/eclipse/datatools/sqltools/internal/sqlscrapbook/editor/ConstructedEditorMessages.properties?key=SetConnectionInfo.image" translate="no">
        <source></source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sqlscrapbook/org/eclipse/datatools/sqltools/internal/sqlscrapbook/editor/ConstructedEditorMessages.properties?key=SetConnectionInfo.description">
        <source>Set connection information for the editor</source>
        <target state="x-reviewed">エディターの接続情報を設定します</target>
        <note from="k.ymoto@nifty.com">2008.08.11</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.13</note>
        <alt-trans tool-id="xliff">
          <source>Set connection information for the editor</source>
          <target>エディターの接続情報を設定します</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Set connection information for the editor</source>
          <target>エディターの接続情報を設定します</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/datatools/sqltools/internal/sqlscrapbook/editor/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sqlscrapbook/org/eclipse/datatools/sqltools/internal/sqlscrapbook/editor/messages.properties?key=SQLEditor_profile_disconnected">
        <source>The original connection is lost. Choose 'OK' to save to a file, or 'Cancel' to close.</source>
        <target>元の接続は失われています。'OK' を選択してファイルに保管、または 'Cancel' を選択して閉じてください。</target>
        <alt-trans tool-id="xliff">
          <source>The original connection is lost. Choose 'OK' to save to a file, or 'Cancel' to close.</source>
          <target>元の接続は失われています。'OK' を選択してファイルに保管、または 'Cancel' を選択して閉じてください。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>The original connection is lost. Choose 'OK' to save to a file, or 'Cancel' to close.</source>
          <target>元の接続は失われています。'OK' を選択してファイルに保管、または 'Cancel' を選択して閉じてください。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sqlscrapbook/org/eclipse/datatools/sqltools/internal/sqlscrapbook/editor/messages.properties?key=SQLEditor_profile_information">
        <source>Connection Profile Information</source>
        <target>接続プロファイル情報</target>
        <alt-trans tool-id="xliff">
          <source>Connection Profile Information</source>
          <target>接続プロファイル情報</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Connection Profile Information</source>
          <target>接続プロファイル情報</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/datatools/sqltools/internal/sqlscrapbook/preferences/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sqlscrapbook/org/eclipse/datatools/sqltools/internal/sqlscrapbook/preferences/messages.properties?key=SQLFilePage_description">
        <source>General settings for SQL files/scrapbooks</source>
        <target state="x-reviewed">SQL ファイル/スクラップブックの一般設定</target>
        <note from="k.ymoto@nifty.com">2008.08.21</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.21</note>
        <alt-trans tool-id="xliff">
          <source>General settings for SQL files/scrapbooks</source>
          <target>SQL ファイル/スクラップブックの一般設定</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>General settings for SQL files/scrapbooks</source>
          <target>SQL ファイル/スクラップブックの一般設定</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sqlscrapbook/org/eclipse/datatools/sqltools/internal/sqlscrapbook/preferences/messages.properties?key=SQLFilePage_default_connection">
        <source>Default connection information for new SQL files/scrapbooks</source>
        <target>新規 SQL ファイル/スクラップブックのデフォルト接続情報</target>
        <alt-trans tool-id="xliff">
          <source>Default connection information for new SQL files/scrapbooks</source>
          <target>新規 SQL ファイル/スクラップブックのデフォルト接続情報</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Default connection information for new SQL files/scrapbooks</source>
          <target>新規 SQL ファイル/スクラップブックのデフォルト接続情報</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sqlscrapbook/org/eclipse/datatools/sqltools/internal/sqlscrapbook/preferences/messages.properties?key=SQLFilePage_override_profile">
        <source>&amp;Persist the target connection information when executing multiple SQL files </source>
        <target>複数の SQL ファイル実行時にターゲット接続情報を保持する(&amp;P)</target>
        <alt-trans tool-id="xliff">
          <source>&amp;Persist the target connection information when executing multiple SQL files </source>
          <target>複数の SQL ファイル実行時にターゲット接続情報を保持する(&amp;P)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Persist the target connection information when executing multiple SQL files </source>
          <target>複数の SQL ファイル実行時にターゲット接続情報を保持する(&amp;P)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sqlscrapbook/plugin.properties?key=pluginName">
        <source>Eclipse Data Tools Platform Sqlscrapbook Plug-in</source>
        <target>Eclipse データ・ツール・プラットフォーム Sqlscrapbook プラグイン</target>
        <alt-trans tool-id="xliff">
          <source>Eclipse Data Tools Platform Sqlscrapbook Plug-in</source>
          <target>Eclipse データ・ツール・プラットフォーム Sqlscrapbook プラグイン</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Eclipse Data Tools Platform Sqlscrapbook Plug-in</source>
          <target>Eclipse データ・ツール・プラットフォーム Sqlscrapbook プラグイン</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sqlscrapbook/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sqlscrapbook/plugin.properties?key=_UI_MENU_SELECT_CONNECTION">
        <source>Select &amp;Connection</source>
        <target>接続の選択(&amp;C)</target>
        <alt-trans tool-id="xliff">
          <source>Select &amp;Connection</source>
          <target>接続の選択(&amp;C)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Select &amp;Connection</source>
          <target>接続の選択(&amp;C)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sqlscrapbook/plugin.properties?key=SQLScrapbookAction.title_UI_">
        <source>Open In SQL Editor</source>
        <target>SQL エディターで開く</target>
        <alt-trans tool-id="xliff">
          <source>Open In SQL Editor</source>
          <target>SQL エディターで開く</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Open In SQL Editor</source>
          <target>SQL エディターで開く</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sqlscrapbook/plugin.properties?key=ExceptionDialog.seeErrorLogMessage">
        <source>See error log for more details.</source>
        <target>詳細については、エラー・ログを参照してください。</target>
        <alt-trans tool-id="xliff">
          <source>See error log for more details.</source>
          <target>詳細については、エラー・ログを参照してください。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>See error log for more details.</source>
          <target>詳細については、エラー・ログを参照してください。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sqlscrapbook/plugin.properties?key=SQLScrapbookPlugin.internal_error">
        <source>Internal error</source>
        <target>内部エラー</target>
        <alt-trans tool-id="xliff">
          <source>Internal error</source>
          <target>内部エラー</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Internal error</source>
          <target>内部エラー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sqlscrapbook/plugin.properties?key=NewWizardCategoryName">
        <source>SQL Development</source>
        <target>SQL 開発</target>
        <alt-trans tool-id="xliff">
          <source>SQL Development</source>
          <target>SQL 開発</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>SQL Development</source>
          <target>SQL 開発</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sqlscrapbook/plugin.properties?key=NewSQLScrapbookPage.label">
        <source>SQL File</source>
        <target>SQL ファイル</target>
        <alt-trans tool-id="xliff">
          <source>SQL File</source>
          <target>SQL ファイル</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>SQL File</source>
          <target>SQL ファイル</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sqlscrapbook/plugin.properties?key=NewSQLScrapbookPage.description">
        <source>Create a SQL File</source>
        <target>SQL ファイルの作成</target>
        <alt-trans tool-id="xliff">
          <source>Create a SQL File</source>
          <target>SQL ファイルの作成</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Create a SQL File</source>
          <target>SQL ファイルの作成</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sqlscrapbook/plugin.properties?key=NewSQLScrapbookFileCreationWizard.title">
        <source>New SQL File</source>
        <target>新規 SQL ファイル</target>
        <alt-trans tool-id="xliff">
          <source>New SQL File</source>
          <target>新規 SQL ファイル</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>New SQL File</source>
          <target>新規 SQL ファイル</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sqlscrapbook/plugin.properties?key=NewSQLScrapbookFileWizardPage.title">
        <source>Create SQL File</source>
        <target>SQL ファイルの作成</target>
        <alt-trans tool-id="xliff">
          <source>Create SQL File</source>
          <target>SQL ファイルの作成</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Create SQL File</source>
          <target>SQL ファイルの作成</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sqlscrapbook/plugin.properties?key=NewSQLScrapbookFileWizardPage.error.AlreadyExists">
        <source>A file with the specified path already exists.</source>
        <target>指定されたパスを持つファイルはすでに存在します。</target>
        <alt-trans tool-id="xliff">
          <source>A file with the specified path already exists.</source>
          <target>指定されたパスを持つファイルはすでに存在します。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>A file with the specified path already exists.</source>
          <target>指定されたパスを持つファイルはすでに存在します。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sqlscrapbook/plugin.properties?key=NewSQLScrapbookFileWizardPage.open_error.message">
        <source>Error occurred while opening SQL File Editor</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sqlscrapbook/plugin.properties?key=NewFileWithProfilePage.error.profile">
        <source>Select a database connection profile for this resource</source>
        <target>このリソースのデータベース接続プロファイルを選択</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.05.29</note>
        <note from="k.ymoto@nifty.com">2008.06.04 thisの訳出</note>
        <alt-trans tool-id="xliff">
          <source>Select a database connection profile for this resource</source>
          <target>このリソースのデータベース接続プロファイルを選択</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Select a database connection profile for this resource</source>
          <target>このリソースのデータベース接続プロファイルを選択</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sqlscrapbook/plugin.properties?key=ScrapbookEditor.name">
        <source>SQL File Editor</source>
        <target>SQL ファイル・エディター</target>
        <alt-trans tool-id="xliff">
          <source>SQL File Editor</source>
          <target>SQL ファイル・エディター</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>SQL File Editor</source>
          <target>SQL ファイル・エディター</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sqlscrapbook/plugin.properties?key=datatools.preferences.sqlfile.name">
        <source>SQL Files/Scrapbooks</source>
        <target>SQL ファイル/スクラップブック</target>
        <alt-trans tool-id="xliff">
          <source>SQL Files/Scrapbooks</source>
          <target>SQL ファイル/スクラップブック</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>SQL Files/Scrapbooks</source>
          <target>SQL ファイル/スクラップブック</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sqlscrapbook/plugin.properties?key=DatabaseManagement.command.attach">
        <source>Set Connection Information</source>
        <target>接続情報の設定</target>
        <alt-trans tool-id="xliff">
          <source>Set Connection Information</source>
          <target>接続情報の設定</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Set Connection Information</source>
          <target>接続情報の設定</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sqlscrapbook/plugin.properties?key=sql_scrapbook">
        <source>SQL Scrapbook</source>
        <target>SQL スクラップブック</target>
        <alt-trans tool-id="xliff">
          <source>SQL Scrapbook</source>
          <target>SQL スクラップブック</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>SQL Scrapbook</source>
          <target>SQL スクラップブック</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sqlscrapbook/plugin.properties?key=open_sql_scrapbook">
        <source>Open SQL Scrapboo&amp;amp;k</source>
        <target state="x-reviewed">SQL スクラップブック(&amp;K)を開く</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.10</note>
        <note from="k.ymoto@nifty.com">2008.07.10</note>
        <note from="blanconlpackgenerator.omit.tm">TM対象外 (source文字列に問題)</note>
        <alt-trans tool-id="xliff">
          <source>Open SQL Scrapboo&amp;amp;k</source>
          <target>SQL スクラップブック(&amp;K)を開く</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sqlscrapbook/plugin.properties?key=open_sql_scrapbook_tooltip">
        <source>Open scrapbook to edit SQL statements</source>
        <target>SQL ステートメントを編集するスクラップブックを開く</target>
        <alt-trans tool-id="xliff">
          <source>Open scrapbook to edit SQL statements</source>
          <target>SQL ステートメントを編集するスクラップブックを開く</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Open scrapbook to edit SQL statements</source>
          <target>SQL ステートメントを編集するスクラップブックを開く</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>